Ayuda con easymetin2!!!

Topic created 5 Posts 406 Views
  • Desde hace unos dias que accidentalmente actualize mi metin2.es el easymetin no me a vuelto a funcionar, simpre sacando el error que esa version no es compatible y requiere actualizarse, entonces cuando trato de acc\tualizar me tira otro error (client send fail).

    E tratado de todo, reinstalando el metin, cambiando de pc, descargando un desactuallizador, etc... pero nada funciona, simpre tira el mismo error.

    Me e bajado easymetines de todas las paginas, tambien descarge el metin aleman, de echo, e modificado tantas cosas del metin que me duele la cabeza solo al entrar a la carpeta del juego.

    Porfavor ayuda, ya llevo 3 dias asi, incluso e buscado hacks y bots de leveo que compensen la falta del easy, pero no son lo mismo :icon_cry2: :icon_cry2: :icon_cry2:

    Espero que me ayuden por favor...

  • a komo lo veo yo pues instala otra vez el metin y el easymetin lo abres con el .bin del metin que akabas de instalar y listo

    pero no me hagas mucho kaso XD

    mejor esperemos el diagnostivo de nuestros expertos 馃槃

  • Eso hice precisamente, incluso uso otra PC, instale el Metin2 por primera vez en esa computadora y tatre de usar el easymetin2 sin actualizar el metin2, pero seguia dando error.

  • Aqui tienes el metin que utilizo yo: [http://www.megaupload.com/?d=44QT5FE7][0]">[http://www.megaupload.com/?d=44QT5FE7][1] salu2 (=.espero que te sirva.

    [0]: <a href=
    [1]: http://www.megaupload.com/?d=44QT5FE7

  • Gracias por la intenci贸n de ayudar, actualmente el articulo esta desactivado, esperare un rato aver si se descarga y edito el post.

Log in to reply